/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,128);
	font-size : 8pt;
	font-family : Arial;
	background-image : none}
 A:link { color: rgb(0,51,153);
	font-size : 12px;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-transform : none}
 A:visited {	font-weight : normal;
	font-style : normal;
	font-family : Arial;
	text-transform : none;
	color : rgb(0,51,153)}
 
.nof_FlowBanners1-Banner1 {
font-family:Tahoma; font-size:12px; font-weight:bold; color:rgb(255,255,255) ;
	font-style : italic
}

.nof_FlowNavbar2-Regular {
font-family:Trebuchet MS ; font-size:8pt; font-weight:normal; font-style:normal; color:rgb(0,51,153) 
}

.nof_FlowNavbar4-Rollover {
font-family:Trebuchet MS ; font-size:11px; font-weight:400; font-style:normal; color:#000000 
}

.nof_FlowNavbar6-Highlighted {
font-family:Trebuchet MS ; font-size:11px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_FlowNavbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:11px; font-weight:700; font-style:normal; color:#000000 
}

.nof_FlowNavbar3-Regular {
font-family:Tahoma; font-size:10px; font-weight:bold; font-style:normal; color:rgb(0,51,153) 
}

.nof_FlowNavbar5-Rollover {
font-family:Tahoma; font-size:10px; font-weight:bold; font-style:normal; color:rgb(0,128,0) 
}

.nof_FlowNavbar7-Highlighted {
font-family:Tahoma; font-size:10px; font-weight:700; font-style:normal; color:rgb(0,128,0) 
}

.nof_FlowNavbar9-HighlightedRollover {
font-family:Tahoma; font-size:10px; font-weight:700; font-style:normal; color:rgb(0,128,0) 
}


H1 {
	color: rgb(0,51,153);
	font-size : 8pt
}

P {
	color: rgb(0,51,153);
 	text-decoration: none ;
	font-size : 8pt;
	font-family : Tahoma}

A {
	color: rgb(0,51,153);
 	text-decoration: none ;
	font-size : 12px;
	font-family : Arial}

A:active {
	color: rgb(29,82,224);
 	text-decoration: none ;
	font-family : Tahoma;
	font-size : 8pt;
	font-weight : normal;
	font-style : normal
}

.TextObject {
	color: rgb(0,51,153);
 	text-decoration: none ;
	font-size : 8pt
}

.TextNavBar {
	color: rgb(0,51,153);
 	text-decoration: none ;
	font-size : 10px
}



UL {
	font-size: 8pt;
 	color: rgb(0,51,153);
 	text-decoration: none 
}

.nof_FlowTableStyles16-row3cell1 {
	color: rgb(111,110,83);
 	background-color: rgb(255,255,255)
}

.nof_FlowTableStyles16-row3cell2 {
	color: rgb(111,118,101);
 	background-color: rgb(255,255,255)
}

.nof_FlowTableStyles16-row2cell1 {
	color: rgb(97,114,83);
 	background-color: rgb(255,255,255)
}

.nof_FlowTableStyles16-row3cell3 {
	color: rgb(111,110,83);
 	background-color: rgb(255,255,255)
}

.nof_FlowTableStyles16-row2cell2 {
	color: rgb(111,110,83);
 	background-color: rgb(255,255,255)
}

.nof_FlowTableStyles16-row1cell1 {
	color: rgb(101,76,97);
 	background-color: rgb(255,255,255)
}

.nof_FlowTableStyles16-row2cell3 {
	color: rgb(108,105,103);
 	background-color: rgb(255,255,255)
}

.nof_FlowTableStyles16-row1cell2 {
	color: rgb(101,114,116);
 	background-color: rgb(255,255,255)
}

.nof_FlowTableStyles16-row1cell3 {
	color: rgb(101,76,97);
 	background-color: rgb(255,255,255)
}A:hover {
	font-size: 10px;
 	color: rgb(0,51,153);
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	text-transform : lowercase
}